---
term: musikaxow
slug: musikaxow
alt forms: []
search terms:
  glb:
  - musikaxow
  eng:
  - concert
  epo:
  - koncerto
  spa:
  - concierto
  - recital
ipa: musikaˈʃow
ipa link: http://ipa-reader.xyz/?text=musikaˈʃow&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: concert
  epo: koncerto
  spa: concierto, recital
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - concert
  epo:
  - - koncerto
  spa:
  - - concierto
    - recital
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - musika
  - +
  - xow
  derived trans:
  - slug: musika
    text: musika
    word class: b
    trans:
      eng: music
      epo: muziko
      spa: m&uacute;sica
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: xow
    text: xow
    word class: b.oj
    trans:
      eng: show, spectacle, performance; perform
      epo: spektaĵo, spektaklo; fari spektaĵon (pri)
      spa: espect&aacute;culo, <em>show</em>; representar, interpretar, ejecutar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  halow:
    word class: b.oj; il
    term: halow
    eng: hello (<em>when answering the phone</em>)
    epo: ha lo, halo
    spa: bueno (<em>al tel&eacute;fono</em>), diga, al&oacute;, hola, oigo, s&iacute;,
      escucha, d&iacute;game
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kokoyow:
    word class: b
    term: kokoyow
    eng: coconut oil
    epo: kokosoleo
    spa: aceite de coco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mahiyow:
    word class: b
    term: mahiyow
    eng: fish oil
    epo: fiŝoleo
    spa: aceite de pescado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabziyow:
    word class: b
    term: sabziyow
    eng: vegetable oil
    epo: vegetaĵa oleo, legoma oleo
    spa: aceite vegetal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yow:
    word class: b
    term: yow
    eng: oil
    epo: oleo
    spa: aceite, &oacute;leo, olio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zeytuniyow:
    word class: b
    term: zeytuniyow
    eng: olive oil
    epo: olivoleo
    spa: aceite de oliva, aceite de aceituna
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- xow
...
